MIB 支持
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
虚拟LAN功能
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
授权
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama